/* Texts */
p { 
  font-size: 16px;
  text-decoration: none;
 }

 .italic {
  font-style: italic;
}

.text-center{
  text-align: center;
}
.text-right{
  text-align: right;
}

.up-title{
    font-size: 20px;
    line-height: 2.2;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
}

.sm-title{
    font-size: 20px;
    font-weight:600;
}

.md-title{
    font-size: 30px;
    font-weight:600;
}

.lg-title{
    font-size: 35px;
    font-weight:700;
}
/* End texts */

/* Colors */
.white{
  color: #FFF;
}
.blue{
  color: #016980;
}
.darkblue{
  color: #025669;
}
.green{
  color: #C2C240;
}

.bg-white{
  background-color: #FFF;
}
.bg-blue{
  background-color: #016980;
}
.bg-darkblue{
  background-color: #025669;
}
.bg-green{
  background-color: #C2C240;
}
/* End Colors */
/* Buttons */
.btn{
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px;
    text-decoration: none;
    margin: 15px 0px 15px 0px;
    transition: background-color 0.5s ease, color 0.5s ease;
}
.btn-mini{
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 10px;
    text-decoration: none;
    margin-bottom: 15px;
    transition: background-color 0.5s ease, color 0.5s ease;
}

.btn-green{
    color: #FFF;
    border: solid 1px #C2C240;/* rgb(194,194,64) */
    background-color: #C2C240;
    border-radius: 5px;
}
.btn-green:hover{
    color: #FFF;
    background-color: #016980;/* rgb(1,105,128) */
}

.btn-blue{
    color: #FFF;
    border: solid 1px #016980;
    background-color: #016980;
    border-radius: 5px;
}
.btn-blue:hover{
    color: #FFF;
    background-color: #025669;
}

.btn-outline-green{
    color: #C2C240;
    border: solid 1px #C2C240;
    border-radius: 5px;
}
.btn-outline-green:hover{
    color: #FFF;
    background-color: #C2C240;
}

.btn-outline-blue{
    color: #025669;
    border: solid 1px #025669;
    border-radius: 5px;
}
.btn-outline-blue:hover{
    color: #FFF;
    background-color: #016980;
}

.link{
  text-decoration: none;
  color: #FFF;
  display: inline-block;
}
.link-blue{
  text-decoration: none;
  color: #025669;
  display: inline-block;
}
.link:hover{
color: #C2C240;
}
.link-blue:hover{
color: #C2C240;
}
/* buttons */